body {
    background-color: var(--tertiary);
}

.contatti-initial-block {
    background-color: var(--primary);
    display: grid;
    justify-content: center;
    align-items: center;
    place-content: center;
    min-height: 70vh;
    padding-bottom: 8vh;
    padding-top: 20vh;
}
#contatti-initial-map-container {
    display: flex;
    place-content: center;
}

.contatti-initial-map iframe {
  max-width: 90%;
}
.contatti-initial-separator {
    width: 100%;
    height: 2px;
    background-color: var(--white);
    margin: 20px auto;
}

.contatti-initial-text {
    color: var(--white);
    text-align: center;
    padding: 20px;
    gap: 32px;
    display: grid;
}

.contatti-initial-title {
    padding-top: 16vh;
    color: var(--white);
    text-align: center;
    text-transform: uppercase;
    font-weight: semi-bold;
}

.contatti-second-block-image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.contatti-second-block-image img {
    width: 50%;
    height: 50vh;
    object-fit: cover;
}

.contatti-third-block {
    display: grid;
    justify-content: center;
    align-items: center;
    padding: 10vh;
    gap: 40px;
}

.contatti-third-block-text {
    width: 100%;
    display: grid;
    align-content: center;
    text-align: center;
    justify-content: center;
    line-height: 1.5rem;
    color: var(--white);
    gap: 32px;
}

.contatti-third-block-title {
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: semi-bold;
}

@media screen and (max-width: 800px) {
    .contatti-second-block-image img {
        height: auto;
    }

    .contatti-initial-block {
        padding-top: 10vh;
    }

    .contatti-third-block {
        padding: 5vh 2vw;
        gap: 8px;
    }
    
    .contatti-third-block-text {
        gap: 8px;
    }

    .contatti-third-block-title {
        padding: 5%;
        text-align: center;
        margin-bottom: 0;
    }
}